summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGioacchino Mazzurco <gio@eigenlab.org>2020-02-11 18:04:52 +0100
committerJoonas Niilola <juippis@gentoo.org>2020-03-19 15:48:09 +0200
commitd3d39c52a35468175b7602d9ab795c741d28ae44 (patch)
treea91bbba4b4041af4366fd2cc87493b05467da0cf
parentnet-p2p/retroshare: 0.6.5 need <libupnp-1.8.0 (diff)
downloadgentoo-d3d39c52a35468175b7602d9ab795c741d28ae44.tar.gz
gentoo-d3d39c52a35468175b7602d9ab795c741d28ae44.tar.bz2
gentoo-d3d39c52a35468175b7602d9ab795c741d28ae44.zip
net-p2p/retroshare: avoid broken doxygen-1.8.16
Closes: https://bugs.gentoo.org/699164 Closes: https://bugs.gentoo.org/694668 Signed-off-by: Gioacchino Mazzurco <gio@eigenlab.org> Closes: https://github.com/gentoo/gentoo/pull/14628 Signed-off-by: Joonas Niilola <juippis@gentoo.org>
-rw-r--r--net-p2p/retroshare/retroshare-0.6.5.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/net-p2p/retroshare/retroshare-0.6.5.ebuild b/net-p2p/retroshare/retroshare-0.6.5.ebuild
index 052ee58a9b1..853efe6ea0a 100644
--- a/net-p2p/retroshare/retroshare-0.6.5.ebuild
+++ b/net-p2p/retroshare/retroshare-0.6.5.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2019 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
@@ -50,7 +50,7 @@ RDEPEND="
DEPEND="${RDEPEND}
gui? ( dev-qt/designer:5 )
jsonapi? (
- app-doc/doxygen
+ || ( <app-doc/doxygen-1.8.16 >=app-doc/doxygen-1.8.17 )
dev-util/cmake
)
dev-qt/qtcore:5